supported windows for ActiveMq 5.9

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

supported windows for ActiveMq 5.9

Roy Low Chee Mun
hi all


I am going to install ActiveMQ 5.9 in windows server 2012 however refer to
link below windows server 2012 is not in the list, so my question is simple,
can I install ActiveMQ 5.9 in Windows server 2012?
Refer:
https://activemq.apache.org/getting-started.html#InstallationProcedureforWindows


Windows: Windows XP SP2, Windows 2000, Windows Vista, Windows 7.




--
Sent from: http://activemq.2283324.n4.nabble.com/ActiveMQ-Dev-f2368404.html
Reply | Threaded
Open this post in threaded view
|

Re: supported windows for ActiveMq 5.9

jbonofre
Hi,

It should work using JDK8.

Regards
JB

On 21/01/2020 03:06, Roy Low Chee Mun wrote:

> hi all
>
>
> I am going to install ActiveMQ 5.9 in windows server 2012 however refer to
> link below windows server 2012 is not in the list, so my question is simple,
> can I install ActiveMQ 5.9 in Windows server 2012?
> Refer:
> https://activemq.apache.org/getting-started.html#InstallationProcedureforWindows
>
>
> Windows: Windows XP SP2, Windows 2000, Windows Vista, Windows 7.
>
>
>
>
> --
> Sent from: http://activemq.2283324.n4.nabble.com/ActiveMQ-Dev-f2368404.html
>

--
Jean-Baptiste Onofré
[hidden email]
http://blog.nanthrax.net
Talend - http://www.talend.com